BODY,TD,TH,A,INPUT,TEXTAREA,SELECT {FONT-SIZE:9pt; FONT-FAMILY: ËÎÌå,Verdana,Arial,Helvetica,sans-serif;}

body {word-break:break-all;background-color:#F2F9E8;color:#333;font-size:14px;line-height:120%;margin:0 auto;text-align:center;padding-top:5px;}
a {color:#282828;margin:2px;text-decoration:none;}

a:hover {color:#ff0000;text-decoration:none;}

input, textarea,select {font-size: 14px; border:1px dashed #91CF40;}
form {margin:0px;padding:0px;}

.title1 {text-align:left;font-weight:bold;padding-top:3px;}

.admintable {width:98%;border:1px solid #AAAAE0;margin-bottom:10px;}
.admintable1 {width:98%;border:1px solid #AAAAE0;}

.admintitle {background:url(tab_14.gif);font-weight:bold;font-size:14px;padding:5px;text-align:left;}
.admintitle a:link,.admintitle a:visited {font-size:14px;}
.admintitle a:hover {color:#FF0000;}
.admintitle span {float:right;}

.tdleft{padding-left:10px;}

.noborder {border:0}
.note {color:#999999}
.ButtonList {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; CURSOR: default; BORDER-BOTTOM: #999999 2px solid; BACKGROUND-COLOR: #e6e6e6;font-weight:bold;text-align:center;
}
